@charset "utf-8";
/* CSS Document */

body, html { 
margin:0; 
padding:0; 
} 
.www{ 
width:1000px;
margin:0 auto;
} 


a:link {
font-family:"Trebuchet MS", sans-serif;
color: #FFF;
text-decoration: none;
}
a:visited {
font-family:"Trebuchet MS", sans-serif;
color:#FFF;
text-decoration: none;
}
a:hover {
font-family:"Trebuchet MS", sans-serif;
text-decoration: none; 
color:#000;
}
a:active {
font-family:"Trebuchet MS", sans-serif;
color:#FFF;
text-decoration: none;
}




.lista {
	width:1000px;
	height:80px;
	background-color: #333;
	margin-top:65px;
	margin-left:0px;
	position:absolute;
	}

.logo {
	width:600px;
	position:absolute;
	margin-top:20px;
	margin-left:350px;
	}
	
.canto {
	background:url(../img/canto.png) no-repeat;
	padding:50px;
	position:absolute;
	margin-top:134px;
	margin-left:300px;
	}
	
.lista2 {
	width:1000px;
	height:200px;
	background-color:#333;
	margin-top:500px;
	margin-left:0px;
	position:absolute;
	box-shadow: 
		0 5px 15px 1px rgba(0, 0, 0, 0.6), 
		0 0 200px 1px rgba(255, 255, 255, 0.5);
	}
	
.linha {
	padding:0 0 1px 1000px;
	background-color:#FFFFFF;
	top:700px;
	position:absolute;
	}

.r3002 {
	background:url(../img/3DROUTERS200-2.png) no-repeat;
	position:absolute;
	width:500px;
	height:412px;
	margin-top:200px;
	margin-left:15%;
	}	
	
.r3001 {
	background:url(../img/3DROUTERS200-1.png) no-repeat right;
	width:1000px;
	height:650px;
	background-position:right;
    position:absolute;
    top: 100px;
	}
	

	
.r3003 {
	background: url(../img/3DREOUTERS200-2.jpg) no-repeat;
	position:absolute;
	width:200px;
	height:52px;
	margin-top:510px;
	margin-left:50px;
	}
.r3003txt {
	font-family: "Arial Narrow";
	color: #FFF;
	font-size:22px;
	position:absolute;
	width:250px;
	height:52px;
	margin-top:565px;
	margin-left:145px;
	}
.pdfimg {
	position:absolute;
	width:50px;
	height:50px;
	margin-top:630px;
	margin-left:400px;
	}
.pdftxt {
	font-family: "Arial Narrow";
	color:#FFF;
	font-size:15px;
	position:absolute;
	width:150px;
	margin-top:635px;
	margin-left:455px;
	}


.fundo2 {
	background:url(../img/fundo2.png) no-repeat right;
	width:1000px;
	height:500px;
	background-position:left;
    position:absolute;
    top:600px;
	z-index:-10;
	}
	
.fundo3 {
	background: url(../img/fundo.png) repeat right;
	width:1000px;
	height:989px;
    position:absolute;
    top:600px;
	z-index:-11;
	}

.comp {
	background: url(../img/computador.png) no-repeat;
	position:absolute;
	width:250px;
	height:167px;
	margin-top:850px;
	margin-left:30px;
	}
.softxt {
	font-family: "Arial Narrow";
	color:#333;
	font-size:19px;
	position:absolute;
	width:160px;
	margin-top:730px;
	margin-left:220px;
	
	}







	

.videos {
	padding: 0 0 164px 145px;
    position:absolute;
	margin-left:300px;
    top:750px;
	width:1000px;
	opacity:.9;
	}
	
.videos:hover {opacity:1; cursor:pointer;}

.videostxt {
	font-family: "Arial Narrow";
	color: #333;
	font-size:18px;
	position:absolute;
	width:150px;
	margin-top:760px;
	margin-left:600px;
	}
.seta2 {
	background: url(../img/seta.png) no-repeat ;
	padding: 0 0 50px 50px;
    position:absolute;
	margin-left:600px;
    top:828px;
	opacity:.2;
	}

.imagens {
	padding: 0 0 164px 145px;
    position:absolute;
	margin-left:300px;
    top:920px;
	opacity:.9;
	}

.imagens:hover {opacity:1; cursor:pointer;}

.imagenstxt {
	font-family: "Arial Narrow";
	color: #333;
	font-size:18px;
	position:absolute;
	width:160px;
	margin-top:930px;
	margin-left:600px;
	}
.seta1 {
	background: url(../img/seta.png) no-repeat ;
	padding: 0 0 50px 50px;
    position:absolute;
	margin-left:600px;
    top:1020px;
	opacity:.2;
	}
	




.chamada1 {
	font-family: "Arial Narrow";
	font-size:30px;
	position:absolute;
	width:200px;
	margin-top:760px;
	margin-left:780px;
	color: #000;
	line-height:85%;
	text-align:right;
	}




	
.fundo4 {
	background: url(../img/fundo4.png) no-repeat right;
	padding: 0 0 520px 1000px;
	background-position:left;
    position:absolute;
    top:1100px;
	}
	
.empresa {
	font-family: "Arial Narrow";
	color:#FFF;
	font-size:40px;
	position:absolute;
	margin-top:1115px;
	margin-left:0px;
	margin-left:70px;
	}
	
.empresatxt {
	font-family: "Arial Narrow";
	color:#000;
	font-size:20px;
	position:absolute;
	margin-top:1170px;
	margin-left:20px;
	width:450px;
	}
.empresatxt2 {
	font-family: "Arial Narrow";
	color:#300;
	font-size:20px;
	position:absolute;
	margin-top:1275px;
	margin-left:40px;
	width:450px;
	line-height:95%;
	}
.empresatxt3 {
	font-family: "Arial Narrow";
	color:#000;
	font-size:18px;
	position:absolute;
	margin-top:1380px;
	margin-left:20px;
	width:300px;
	}
.empresatxt4 {
	font-family: "Arial Narrow";
	color:#000;
	font-size:18px;
	position:absolute;
	margin-top:1430px;
	margin-left:20px;
	width:460px;
	}
	

.clientes {
	font-family: "Arial Narrow";
	color:#FFF;
	font-size:30px;
	position:absolute;
	margin-top:1175px;
	margin-left:530px;
	line-height:90%;
	text-align:right;
	}	
	
.cli {
	background: url(../img/cli1.png) no-repeat ;
	padding: 0 0 368px 300px;
    position:absolute;
	margin-left:510px;
    top:1210px;
	}
	
lista4 {
	padding:0 0 390px 1px;
	background-color:#000;
	margin-left:830px;
	margin-top:1175px;
	position:absolute;
	box-shadow: 
		0 5px 15px 1px rgba(0, 0, 0, 0.6), 
		0 0 200px 1px rgba(255, 255, 255, 0.5);
	}	



.fundo5 {
	background: url(../img/fundo5.png) no-repeat left;
	padding: 0 0 350px 1000px;
    position:absolute;
	background-color: #999;
    top:1585px;
	}	


.email {
	font-family: "Arial Narrow";
	color: #FFF;
	text-align:right;
	font-size:20px;
	position:absolute;
	margin-top:1600px;
	margin-left:100px;
	width:200px;
	}	
.end {
	font-family: "Arial Narrow";
	color: #FFF;
	text-align:right;
	font-size:18px;
	position:absolute;
	margin-top:1630px;
	margin-left:100px;
	width:200px;
	}
.pref {
	font-family: "Arial Narrow";
	color: #900;
	text-align:right;
	font-size:25px;
	position:absolute;
	margin-top:1700px;
	margin-left:-10px;
	width:200px;
	}
.fone {
	font-family: "Arial Narrow";
	color: #FFF;
	text-align:right;
	font-size:25px;
	position:absolute;
	margin-top:1700px;
	margin-left:100px;
	width:200px;
	}
.pref2 {
	font-family: "Arial Narrow";
	color: #900;
	text-align:right;
	font-size:25px;
	position:absolute;
	margin-top:1730px;
	margin-left:-10px;
	width:200px;
	}
.fone2 {
	font-family: "Arial Narrow";
	color: #FFF;
	text-align:right;
	font-size:25px;
	position:absolute;
	margin-top:1730px;
	margin-left:100px;
	width:200px;
	}
	


#mapa {
	position:absolute;
	margin-top:1605px;
	margin-left:330px;
	border: solid 10px #FFFFFF;
	box-shadow: 
		0 5px 15px 1px rgba(0, 0, 0, 0.6), 
		0 0 200px 1px rgba(255, 255, 255, 0.5);
	}
	
.fb-like {
	position:absolute;
	margin-top:1790px;
	margin-left:155px;
	}
	
	
.video1 {
	position:absolute;
	margin-top:-70px;
	margin-left:230px;
	border: solid 10px #FFFFFF;
	box-shadow: 
		0 5px 15px 1px rgba(0, 0, 0, 0.6), 
		0 0 200px 1px rgba(255, 255, 255, 0.5);
	}
	.v1txt {
	font-family: "Arial Narrow";
	color:#000;
	text-align:right;
	font-size:20px;
	position:absolute;
	margin-top:-40px;
	left:560px;
	width:350px;
	text-align:left;
	}
	.seta3 {
	background: url(../img/seta.png) no-repeat ;
	padding: 0 0 50px 50px;
    position:absolute;
	left:630px;
    top:85px;
	opacity:1;
	}
	
	
.video2 {
	position:absolute;
	margin-top:130px;
	margin-left:230px;
	border: solid 10px #FFFFFF;
	box-shadow: 
		0 5px 15px 1px rgba(0, 0, 0, 0.6), 
		0 0 200px 1px rgba(255, 255, 255, 0.5);
	}
	.v2txt {
	font-family: "Arial Narrow";
	color:#000;
	text-align:right;
	font-size:20px;
	position:absolute;
	margin-top:170px;
	left:560px;
	width:350px;
	text-align:left;
	}
	.seta4 {
	background: url(../img/seta.png) no-repeat ;
	padding: 0 0 50px 50px;
    position:absolute;
	left:560px;
    top:275px;
	opacity:1;
	}
.video3 {
	position:absolute;
	margin-top:330px;
	margin-left:230px;
	border: solid 10px #FFFFFF;
	box-shadow: 
		0 5px 15px 1px rgba(0, 0, 0, 0.6), 
		0 0 200px 1px rgba(255, 255, 255, 0.5);
	}	
	.v3txt {
	font-family: "Arial Narrow";
	color:#000;
	text-align:right;
	font-size:20px;
	position:absolute;
	margin-top:330px;
	left:560px;
	width:350px;
	text-align:left;
	}
	.seta5 {
	background: url(../img/seta.png) no-repeat ;
	padding: 0 0 50px 50px;
    position:absolute;
	left:560px;
    top:460px;
	opacity:1;
	}
	
	
